

id: "ID"
name: "Nom dépôt"
emmyReference: "Référence EMMY dépôt"
status: "Statut"
offerType: "Type offre"
acquisitionDate: "Date obtention"
deliveryDate: "Date de délivrance"
deliveryDecision: "Décision de délivrance"
description: "Description"
depositDate: "Date dépôt"
volume: "Volume MWhc"
remainingVolume: "Volume restant MWhc"
positionValue: "Valeur position"
servicesAmount: "Montant prestations"
businessReferralsAmount: "Montant apports d'affaires"
averagePurchasePrice: "Prix d'achat moyen"
environment: "Environnement"
assignTo: "Assigné à"